{
  "parent": "overly_realistic:advancements/stone_age/cant_handle_this_family/acordage_to_the_manual",
  "criteria": {
    "adv_generic": {
      "trigger": "impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Interact with a placed tool handle with adhesives, such as ",
      "color": "#f07833",
      "extra": [
        {
          "text": "resin clumps",
          "color": "#ffab7a"
        },
        {
          "text": ", ",
          "color": "#f07833"
        },
        {
          "text": "honey bottles",
          "color": "#ffab7a"
        },
        {
          "text": ", ",
          "color": "#f07833"
        },
        {
          "text": "fish glue",
          "color": "#ffab7a"
        },
        {
          "text": ", ",
          "color": "#f07833"
        },
        {
          "text": "bone glue",
          "color": "#ffab7a"
        },
        {
          "text": ", or ",
          "color": "#f07833"
        },
        {
          "text": "pine pitch glue",
          "color": "#ffab7a"
        },
        {
          "text": "!\n\nThe stickier the adhesive, the better your tool's durability is going to be!\n\nThis step is ",
          "color": "#f07833"
        },
        {
          "text": "optional",
          "color": "#ffab7a"
        },
        {
          "text": ", meaning, you can interact with the handle with an empty hand to skip it!",
          "color": "#f07833"
        },
        {
          "translate": "images.overlyrealistic.keeping_it_in_place",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0097",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:resin_clump"
    },
    "show_toast": false,
    "title": {
      "text": "Keeping It In Place                ",
      "color": "#f07833"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}